<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div class="site-content">
 *
 * @package Colorskin
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="http://gmpg.org/xfn/11">
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="hfeed site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'colorskin' ); ?></a>
    
	<header id="masthead" class="site-header" role="banner">
        
        <?php
            $top_bar_phone  = get_theme_mod( 'colorskin_top_bar_phone', '');
            $top_bar_email  = get_theme_mod( 'colorskin_top_bar_email', '');
            $top_bar_search = get_theme_mod( 'colorskin_top_search_active', 0);
            $top_bar_social = get_theme_mod( 'colorskin_social_link_activate', 0);
            if ( $top_bar_phone != '' || $top_bar_email != '' || $top_bar_search == '1' || $top_bar_social == '1' ) : ?>
            
            <div class="header-top-bar cf">
                <div class="container">
                    <div class="toggle-bar"><i class="fa fa-chevron-down"></i></div>
                    <ul class="top-bar-inner cf">
                        
                        <?php
                            if ( $top_bar_phone != '' ) echo '<li class="info-phone"><i class="fa fa-phone"></i>' . esc_html( $top_bar_phone ) . '</li>';
                            if ( $top_bar_email != '' ) {
                        ?>
                            <li class="info-email"><a href="mailto:<?php echo antispambot($top_bar_email); ?>"><i class="fa fa-envelope-o"></i><?php echo antispambot($top_bar_email); ?></a></li>
                        <?php } ?>
                        <?php
                            if( get_theme_mod( 'colorskin_top_search_active', '0' ) == '1' ) { ?><li class="top-search"><?php get_search_form(); ?></li><?php }
                            if( get_theme_mod( 'colorskin_social_link_activate', '0' ) == '1' ) { ?>
                            <li class="top-social"><?php colorskin_social_links(); ?></li>
                        <?php } ?>
                        
                    </ul>
                </div>
            </div>
        <?php endif; ?>
        
        <?php
            $header_type = get_theme_mod( 'colorskin_header_type', 'left_logo' );
            if ( 'center_logo' == $header_type ) :
                get_template_part( '/template-parts/header/header-s1' );
            else :
                get_template_part( '/template-parts/header/header' );
            endif;
        ?>
        
	</header><!-- #masthead -->
    
    <?php if ( get_theme_mod('colorskin_show_pages_image', '0') == '1' && get_header_image() ) : ?>
        <img src="<?php header_image(); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>">
    <?php elseif( is_front_page() && get_header_image() ) : ?>
        <img src="<?php header_image(); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>">
    <?php endif; ?>
    
	<div id="content" class="site-content">